//
// C++ Implementation: myloadprojectdialog
//
// Description: 
//
//
// Author: Predrag Viceic <viceic@net2000.ch>, (C) 2005
//
// Copyright: See COPYING file that comes with this distribution
//
//
#include "myloadprojectdialog.h"

MyLoadProjectDialog::MyLoadProjectDialog(ProjectManager* pm,QWidget *parent, const char *name)
 : QFileDialog(parent, name,TRUE)
{
    projectManager=pm;
    setMode(QFileDialog::ExistingFile);
    addFilter("Freecycle projects (*.frc.tgz)");
}


MyLoadProjectDialog::~MyLoadProjectDialog()
{
}

int MyLoadProjectDialog::exec()
{
    rereadDir();
    return QFileDialog::exec();
}


